{
  "schema_version": "1.4.0",
  "id": "GHSA-r6wr-9qjw-jvwm",
  "modified": "2025-04-09T03:44:23Z",
  "published": "2022-05-01T18:19:04Z",
  "aliases": [
    "CVE-2007-3971"
  ],
  "details": "Integer overflow in ESET NOD32 Antivirus before 2.2289 allows remote attackers to cause a denial of service (CPU and disk consumption) via a crafted ASPACK packed file, which triggers an infinite loop.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-3971"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/35525"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/37977"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/26124"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/2923"
    },
    {
      "type": "WEB",
      "url": "http://www.eset.com/joomla/index.php?option=com_content&task=view&id=3469&Itemid=26"
    },
    {
      "type": "WEB",
      "url": "http://www.nruns.com/%5Bn.runs-SA-2007.017%5D%20-%20NOD32%20Antivirus%20ASPACK%20parsing%20Infinite%20Loop%20Advisory.pdf"
    },
    {
      "type": "WEB",
      "url": "http://www.nruns.com/%5Bn.runs-SA-2007.017%5D%20-%20NOD32%20Antivirus%20ASPACK%20parsing%20Infinite%20Loop%20Advisory.txt"
    },
    {
      "type": "WEB",
      "url": "http://www.nruns.com/[n.runs-SA-2007.017]%20-%20NOD32%20Antivirus%20ASPACK%20parsing%20Infinite%20Loop%20Advisory.pdf"
    },
    {
      "type": "WEB",
      "url": "http://www.nruns.com/[n.runs-SA-2007.017]%20-%20NOD32%20Antivirus%20ASPACK%20parsing%20Infinite%20Loop%20Advisory.txt"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/474245/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/24988"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1018436"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/2602"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-07-25T17:30:00Z"
  }
}